_id: ymn35wwseihya15d
_key: '!items!ymn35wwseihya15d'
img: systems/pf1/icons/misc/magic-swirl.png
name: Wreath of Blades
system:
  actions:
    - _id: wnknk7h9m170d8cz
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: 5-foot-radius emanation centered on you
      duration:
        units: spec
        value: 1 round/level
      measureTemplate:
        size: '5'
        type: circle
      name: Use
      range:
        units: personal
      save:
        description: Reflex half (special, see below)
        type: ref
      target:
        value: you
  components:
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>The daggers serving as focus of this spell take on a deadly sharpness
      as they animate and spin around you, creating a 5-foot-radius emanation of
      spinning mithral blades that moves with you. Any creature that starts its
      turn within the area of the spinning blades takes 1d4 points of damage for
      every two caster levels (maximum 10d4 at 20th level) and the damage
      bypasses DR/silver.  Furthermore, the daggers ward off some attacks, in a
      way similar to the <i>warding weapon</i> spell (see page 48). While
      subject to this spell, you do not provoke attacks of opportunity for
      casting spells, even from creatures with the Disruptive feat. Creatures
      with the Spellbreaker feat (<i>Core Rulebook</i> 134) can easily bypass
      this defensive property, though they still take damage from the spell.
      Your casting (even failing to cast defensively) still provokes attacks of
      opportunity from creatures with that feat.  Lastly, the blades that serve
      as the focus for this spell can be enchanted for greater effect. When all
      of the blades share the same enhancement bonus and special weapon
      qualities, a creature that is damaged by this spell is also treated as if
      hit by one of these weapons. For example, if a 12th-level magus casts this
      spell using four <i>+1 frost mithral daggers</i> as focus, the damage
      dealt by the blades would be 6d4+1 plus 1d6 cold damage, as long as the
      daggers were commanded to be sheathed in ice. No matter the modifications
      made to the focus weapons, they must always be mithral daggers. No other
      type of weapons can serve as a focus for this spell.</p>
  learnedAt:
    class:
      arcanist: 5
      bloodrager: 4
      magus: 4
      occultist: 4
      psychic: 5
      sorcerer: 5
      summoner: 5
      summonerUnchained: 5
      witch: 5
      wizard: 5
  level: 5
  materials:
    focus: four mithral daggers, each worth at least 502 gp each
  school: abj
  sr: false
type: spell

